SciQLOP - Task #1231

User story # 1158 (In Progress): Visualisation d'une zone de visualisation dans un onglet

Suppression d'un onglet de visualisation (bouton)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer un onglet de visualisation a partir du bouton
"x" de I'onglet

Notes:

Les graphes et zones contenus dans l'onglet supprimé sont également supprimés de l'affichage

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 113 to 152

#2 - 08/06/2017 09:52 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 08/06/2017 09:55 AM - Anonymous

The suppression button has been added.
TODO: think and connect the suppression of the different object behind (qcp object, impact on the loaded variables, etc...)

#4 - 08/06/2017 09:55 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 08/06/2017 09:05 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#7 - 12/06/2017 11:41 AM - Anonymous
- Status changed from Feedback to Closed
